Skip to content
+1-888-319-3663

COMMUNITY FORUM

How to Upgrade from 14.00.XXXX to 14.00.0228

Nate Olin asked 4 years ago
What is the proper way to upgrade 2015 to the latest version? I have tried running the 14.00.0228 installer on top of my current version (14.00.0019) but when I log into GP I am not prompted to update and dictionaries and when I go to Customize > Smartlist Builder > About it still shows the installed version as 14.00.0019.
Answers
Nate Olin answered 4 years ago
This was a case of clicking too fast through the installer. If your Dynamics GP install is NOT in the default location you will need to specify the correct install path.

If you would like to submit an answer or comment, please sign in to the eOne portal.